CloudBees, Inc.

CloudBees Azure CLI plugin

The CloudBees Azure CLI plugin and its dependency the Azure Publisher Settings Credentials plugin have been deprecated due to a security vulnerability and should not be used.

This version of CloudBees Core will tell you that the CloudBees Azure CLI plugin has been disabled, but it will not uninstall it. If you are using the CloudBees Azure CLI plugin, please uninstall it and instead use the Azure CLI plugin https://plugins.jenkins.io/azure-cli.

Group Id:com.cloudbees.jenkins.plugins
Artifact Id:azure-cli
Type:hpi

Documentation

The documentation is available here.

Releases